.elx-toast {

    position: fixed;

    left: 50%;
    bottom: 32px;

    transform: translateX(-50%) translateY(20px);

    padding: 14px 18px;

    border-radius: 18px;

    backdrop-filter: blur(20px);

    background:
        rgba(12,12,18,.92);

    border:
        1px solid rgba(255,255,255,.08);

    color: #fff;

    font-size: .95rem;
    font-weight: 600;

    z-index: 999999;

    opacity: 0;

    transition:
        .28s ease;

    box-shadow:
        0 10px 40px rgba(0,0,0,.35);
}

.elx-toast.show {

    opacity: 1;

    transform:
        translateX(-50%)
        translateY(0);
}

.elx-toast-success {

    border-color:
        rgba(60,255,140,.22);
}

.elx-toast-error {

    border-color:
        rgba(255,90,90,.22);
}